Debian Bug report logs - #678168
ITP: python-astropy -- Core functionality for performing astronomy and astrophysics with Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Tue, 19 Jun 2012 18:03:01 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version python-astropy/0.2~b2-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678168; Package wnpp. (Tue, 19 Jun 2012 18:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 19 Jun 2012 18:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: submit@bugs.debian.org
Subject: ITP: python-astropy -- Core functionality for performing astronomy and astrophysics with Python
Date: Tue, 19 Jun 2012 19:59:33 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>


* Package name    : python-astropy
  Version         : 0.1
  Upstream Author : Erik Tollerud <erik.tollerud@gmail.com>
* URL             : http://astropy.org
* License         : BSD
  Programming Lang: Python, C
  Description     : core functionality for performing astronomy and
astrophysics with Python.

The astropy package (alternatively known as the “core” package) contains
various classes, utilities, and a packaging framework intended to
provide commonly-used astronomy tools. It is expected to be extended by
a number of "affilated packages" that are intended to work with the core
package.

The current release is a developer preview.

Best

Ole





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678168; Package wnpp. (Fri, 06 Jul 2012 10:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 06 Jul 2012 10:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 678168@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 678168@bugs.debian.org
Subject: ITP: python-astropy -- Core functionality for performing astronomy
Date: Fri, 06 Jul 2012 12:16:09 +0200
A git repository is set up at

http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-astropy.git





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 13 Feb 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Tue, 09 Apr 2013 21:03:17 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 21:03:17 GMT) Full text and rfc822 format available.

Message #17 received at 678168-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 678168-close@bugs.debian.org
Subject: Bug#678168: fixed in python-astropy 0.2~b2-1
Date: Tue, 09 Apr 2013 21:00:17 +0000
Source: python-astropy
Source-Version: 0.2~b2-1

We believe that the bug you reported is fixed in the latest version of
python-astropy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678168@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated python-astropy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 30 Jan 2013 10:00:00 +0100
Source: python-astropy
Binary: python-astropy python-astropy-doc python-astropy-legacy
Architecture: source i386 all
Version: 0.2~b2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 python-astropy - Core functionality for performing astrophysics with Python
 python-astropy-doc - Core functionality for performing astrophysics with Python (doc)
 python-astropy-legacy - Astropy legacy modules for pyfits, pywcs, and vo.table
Closes: 678168
Changes: 
 python-astropy (0.2~b2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #678168)
Checksums-Sha1: 
 7ac077f624a47b94a4a692fc41dfe28b7073f325 2401 python-astropy_0.2~b2-1.dsc
 a5f6b1ebe63769bef57462e99813142f09918099 4346841 python-astropy_0.2~b2.orig.tar.gz
 bde62c512b76a4cdfe007faf3bc82b92e5c130fd 6893 python-astropy_0.2~b2-1.debian.tar.gz
 7ee18f88f97e5248f95d282d7b5abe2478b075a1 2039088 python-astropy_0.2~b2-1_i386.deb
 344da7857a2dba99a3fe695dc2b05013558e57bd 1984836 python-astropy-doc_0.2~b2-1_all.deb
 8da9e18080bb3675d9de15279678cc88510571bc 6678 python-astropy-legacy_0.2~b2-1_all.deb
Checksums-Sha256: 
 99e8598e0e17999da6565874ca854d155a2235a615b14f7590664ce374974705 2401 python-astropy_0.2~b2-1.dsc
 c428055d2868016896870813a084d0ae85a40b30a08b57d696cb1a7c4f554e2d 4346841 python-astropy_0.2~b2.orig.tar.gz
 3a71bdbd68e2baeaf3996a13c89911aa79bbd7e4dd21d8af1f0dfc2467a1f18c 6893 python-astropy_0.2~b2-1.debian.tar.gz
 fb1e6bd982b3441703ec55eaa350b8f0df438f5ade44c04642bb43952b39dcfb 2039088 python-astropy_0.2~b2-1_i386.deb
 2489ffe79ee870a92dbfd9de75ebe2ff44fa3206b332e0073b9ef1df48103575 1984836 python-astropy-doc_0.2~b2-1_all.deb
 91d121eee3915af5a143a645a6d935b248d6fff786dcdb8ca915e27ac6798a5a 6678 python-astropy-legacy_0.2~b2-1_all.deb
Files: 
 020212f0e3af1adb1782d0c114988260 2401 python optional python-astropy_0.2~b2-1.dsc
 2f1e8ac519999f1189ac3194824da560 4346841 python optional python-astropy_0.2~b2.orig.tar.gz
 56ecb3d11a6a9425c9e0b37af89b477e 6893 python optional python-astropy_0.2~b2-1.debian.tar.gz
 ca6647bc68199060e6c21ae2a43d0ac3 2039088 python optional python-astropy_0.2~b2-1_i386.deb
 4c6a9938a2e36d4b907f5de63f7c098d 1984836 doc optional python-astropy-doc_0.2~b2-1_all.deb
 48c67988ab047f0fd7a49cd0c09690cd 6678 python extra python-astropy-legacy_0.2~b2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRGq68AAoJENPhc4PPp/8GyOAP/iphAUdakcdbks49dAlndUL9
ydvUDSnm3fjnWA9k4V+YzfqfcdOgoPpWqkcUUQLuCEdlnlO2Ic3H1aA4gtMWQY3/
B+XweU+ZYReMjXp3LBePpMJsVVmvHKpJ9UkSZNR2INLqxXsBzUJZJiqhD0qQrOm6
XjCL37AkKo0X7txRnRnJpvhIEYBznptUhbFPekl0kpwO/DCwr2g29yLchcCzaxYJ
//Hqemgujp8vck30ixM3/0bnKeVAGAdrCMPbJO4hIXzQ7N4C6WhqKGhzA4B0Dnmb
mMAk8MfaeIL2L7f0Y2XXxsuXUX3t3DUGosK8ZJXvkpovEX0j9X576HPK5QDGNbnp
peF3MDwLiWr3F6cDHuJXaXVEiCGr+kjjhzfq0bXsFbWVujvC5n0jtF3uobXfcZsB
NnvA+WJqhvwgKnaRYHMVvfHj9YG1qFFOjddN5XIVkQ3yEWFrQNNJa+nXNTSoOrry
VczZ7Frc2m/3eeUjxO6m0sYaJ16cnhYXUsjk39DA4ZTQDu7ecBvnh7vZd8mEAH0D
ubDX+RiFwt9WT2TvCpshEdz+YcCM0VsWk1Nb8J4quQjaQcXqNqqZ9+vhZOg/njGO
vsfdcZ4ZMjonkvFGykGIa7PCCchXtp3vjDZ4H6CrV0L6fsWTpnY6emu8JiTMLnD6
RL3cKdrf4YBdTzNx8gpM
=GGot
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:32:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:40:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.